Monthly Archives: October 2013

[SOLVED] SVN/JavaHL version problem in Ubuntu 13.04 with Eclipse Indigo

I upgraded my Ubuntu from 12.04. Eclipse 3.7 with Subclipse 1.6 was installed in 12.04. Now after upgrading to 13.04, after I start Eclipse and synchronize my project with the repository, it throws the error message: “Incompatible JavaHL library loaded.

Tagged with: , , , , , , , ,
Posted in HowTos, Ubuntu